<?php
/*
	Customized for WPML plugin
	
	Development by Arlind Nushi
*/

	add_action('icl_navigation_sidebar', 'kolor_icl_navigation_sidebar');
	
	function kolor_icl_navigation_sidebar()
	{
		exit;
	}
	
